* {
  font: 1.25rem Arial;
  font-size: 14;
  text-align: center;
  color: #faf6f6;
}

h1 {
  color: rgb(207, 149, 0);
  font-size: 40px;
  font-family: cursive;
  text-align: center;
}

body {
  margin: 0;
  background-color: black;
  /* background:url(https://besthqwallpapers.com/img/original/62060/world-map-black-background-continents-lines-style-world-map-concepts.jpg); */
  background-size: cover;
  background-repeat: no-repeat;
}

input {
  width: 30%;
  height: 30%;
  padding: 0.35em 95px;
  border: none;
  border-radius: 1.17647rem;
  background-color: #222;
  outline: none;
}

#save {
  padding: 0.75em 1.2em;
  box-sizing: border-box;
  font-size: 0.95118rem;
  font-weight: 500;
  border-radius: 1.17647rem;
  color: hsl(220, 11%, 95%);
  background-color: #8bd884;
  margin: 0;
  width: 14%;
  white-space: normal;
  cursor: pointer;
}

#save:hover {
  background-size: 25px;
  background-color: #23cc14;
}

#select {
  padding: 0.75em 1.2em;
  box-sizing: border-box;
  font-size: 0.94118rem;
  font-weight: 500;
  border-radius: 1.17647rem;
  color: hsl(220, 11%, 95%);
  background-color: #5f655f;
  display: block;
  width: 14%;
  white-space: normal;
  cursor: pointer;
  margin: 20px auto;
}

#logout {
  outline: 0.2rem solid red;
  outline-offset: 1px;
  font-size: 30px;
  color: red;
  margin-left: 130ch;
  margin-top: 30px;
  background: none;
  border: none;
  cursor: pointer;
  /* border-radius: 1.17647rem; */
}
#logout:hover {
  outline: 0.2rem solid rgb(233, 67, 67);
  color: rgb(226, 83, 83);
}

.view > div {
  margin-top: 0%;
  text-align: center;
  border-style: groove;
  background: rgba(45, 56, 73, 0.88);
}

.qs {
  height: 100%;
  width: 100%;
  padding: -4px 15%;
  margin: -4px auto 70px;
}
.table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}

loeschen {
  color: red;
}
